## Workspace and Loading Assets
---

1. Create a development directory and clone the repositories:
   ```bash
   mkdir ~/dev
   cd ~/dev
   git clone <repository_url>
   ```

2. Start Eclipse:
   - Create a new workspace under `~/dev`.
   - Ensure `.gitignore` includes Eclipse project files.

3. Import the Maven projects from the file system into Eclipse.

4. If necessary, create a local Maven repository by following the documentation in the backend repository.

5. Add a dependency for `unifiedticketing`:
   ```bash
   mvn deploy:deploy-file -DgroupId=de.hftstuttgart -DartifactId=unified-ticketing -Dversion=0.2.2 -Durl=file:./local-maven-repo/ -DrepositoryId=local-maven-repo -DupdateReleaseInfo=true -Dfile=./local-maven-repo/unified-ticketing-0.2.2.jar
   ```
